#Results

##232 New Ebola Virus Makona Genomes from Sierra Leone
We performed massively parallel genome sequencing on 673 samples from two EVD patient cohorts. The first cohort included 575 blood samples from 484 EVD patients confirmed by laboratory staff at KGH from June 16 through September 28, 2014. The second cohort included blood samples from 88 EVD patients from throughout Sierra Leone confirmed at Bo by CDC laboratory staff from August 20, 2014 through January 10, 2015. Samples from both EVD cohorts were sequenced using previously described methods (Experimental Procedures, \citet{Matranga_2014}, \citet{Gire_2014}).

We implemented a new computational pipeline, viral-ngs:v1.0.0, for viral genomic *de novo* assembly, intrahost variant calling, and genome analysis and annotation. This pipeline is available via open-source software \citep{zenodo_viral_ngs} and utilizes a generalized workflow engine to run on a wide variety of computer hardware configurations \citep{Koster_2012}. Through a partnership with DNAnexus, this pipeline is also available in a secure cloud-compute environment to enable consistent analyses across laboratories with limited computational resources (Experimental Procedures).

Using this pipeline, we successfully assembled 232 EBOV Makona coding-complete genomes (150 from KGH and 82 from the CDC cohort, spanning 16 Jun to 26 Dec 2014). Each assembled sequence was at least 18.5 kb in length with a maximum of 6% ambiguous base calls per genome. The median assembly had 374X coverage, was 18.9 kb long, and had no ambiguous bases. Despite extensive sequencing, successful full genome assembly was difficult to obtain from the KGH cohort (73% failed genome assemblies; 374X mean coverage; Table S1), compared to a previous cohort from the same laboratory, described in \cite{Gire_2014} (11% failed genome assemblies; 2,000X mean coverage). The high assembly failure rate of the more recent KGH cohort is likely due to the mandatory in-country implementation of a new EVD sample deactivation protocol and to long delays for sample shipments amidst the outbreak response (see Experimental Procedures). In contrast, only 7% of samples from the CDC cohort failed to assemble. However, these samples had been pre-selected for sequencing based on high EBOV titers as estimated by qPCR. In addition, the CDC cohort samples were collected more recently, did not remain in lysis buffer for an extended period, and were subjected to a different sample deactivation protocol than the KGH cohort samples.

While we are continuing attempts to glean genomic information from compromised samples of the recent KGH cohort, important information may have been lost. In particular, samples from many EBOV-infected health-care workers at KGH, which could provide important insights into hospital-based transmissions, were compromised.

In combination with the 86 previously published EBOV Makona genomes \citet{Gire_2014}, we analyzed a total of 318 genomes (see Experimental Procedures), all aligned against the earliest sampled Guinean genome (GenBank KJ660346.2). In this set, we observed 464 single nucleotide polymorphisms (SNPs; 125 nonsynonymous, 176 synonymous, and 163 noncoding). We also observed five single-base insertions and two double-base insertions in noncoding regions. We mapped all of the variants to primer-binding sites for known sequence-based diagnostics \citep{Kugelman_2015_2} and found no mutations in these sites that were present in more than one Sierra Leonean sample (Table S2).

We constructed a second, independent genome library for each of 150 high-quality samples from the KGH cohort to reliably determine intrahost single nucleotide variants (iSNVs) at low frequencies \citep{Gire_2014}. We identified 247 iSNVs (25 insertion/deletions that were excluded from all analyses, 73 nonsynonymous, 71 synonymous, and 78 noncoding), including 21 iSNVs shared by multiple patients.

Very recently, another 175 EBOV Makona genomes were published based on a cohort from Sierra Leone, mostly sampled from the area of Freetown in the Fall of 2014 \citep{Tong_2015}. Although these data were not included in our analyses, they are unlikely to significantly alter our primary findings (Figure S1).